/* Supplementary stylesheet for "Doing Mathematics Differently"
---------------------------------------------------------------- */

body.article article.article-text span.math sup em { font-size: 0.75rem; }
body.article article.article-text span.math sub em { font-size: 0.75rem; }
article.article-text p.section-break { padding-top: 2.1rem; }